<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:fresco:2.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b92c541559097ed421e3d3c7d48621f8/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b92c541559097ed421e3d3c7d48621f8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b92c541559097ed421e3d3c7d48621f8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/fresco/2.1.0/a88c8a30f3d92a999261d2c0546fb468807b334c/fresco-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>